/**Begin D:\PDM\PDM_UPGRADE\pdm1\BCM_table.sql **/
 EXEC p_AlterColumn 'T_BCM_BRALLOCATE', 'FEXECWHENOPEN', 'CHAR(1)', 'NOT NULL', '0001', '''0''';

 EXEC p_AlterColumn 'T_BCM_BRALLOCATE', 'FEXECWHENSAVE', 'CHAR(1)', 'NOT NULL', '0001', '''0''';


/**End D:\PDM\PDM_UPGRADE\pdm1\BCM_table.sql **/
